import React from 'react';
export default function WebStoriesFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M700-140v-680h60v680zM80-80v-800h520v800zm780-121v-557h40v557z" })));
}
